This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/o:canonical:ubuntu_linux:13.10
Detail
VendorCanonicalFirst view 2013-09-25
ProductUbuntu LinuxLast view2016-11-27
Version13.10TypeOs
Edition 
Language 
Update 
 
CPE Productcpe:/o:canonical:ubuntu_linux

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
7.22016-11-27CVE-2015-1328LocalLowNone Requ...
3.72014-10-25CVE-2014-0476LocalHighNone Requ...
6.82014-07-29CVE-2014-4909NetworkMediumNone Requ...
3.52014-07-11CVE-2014-4167NetworkMediumRequires ...
52014-06-19CVE-2013-1068NetworkLowNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
7.62014-06-02CVE-2013-6433NetworkHighNone Requ...
4.32014-05-16CVE-2014-3730NetworkMediumNone Requ...
6.42014-05-16CVE-2014-1418NetworkLowNone Requ...
7.52014-05-15CVE-2014-0211NetworkLowNone Requ...
7.52014-05-15CVE-2014-0210NetworkLowNone Requ...
4.62014-05-15CVE-2014-0209LocalLowNone Requ...
2.12014-05-08CVE-2014-0056NetworkHighRequires ...
4.92014-05-08CVE-2013-4544Adjacent ...MediumRequires ...
4.62014-05-01CVE-2013-7374LocalLowNone Requ...
102014-04-30CVE-2014-1528NetworkLowNone Requ...
5.82014-04-30CVE-2014-1526NetworkMediumNone Requ...
9.32014-04-30CVE-2014-1525NetworkMediumNone Requ...
102014-04-30CVE-2014-1522NetworkLowNone Requ...
102014-04-30CVE-2014-1519NetworkLowNone Requ...
52014-04-30CVE-2014-0471NetworkLowNone Requ...
102014-04-23CVE-2014-0474NetworkLowNone Requ...
52014-04-23CVE-2014-0473NetworkLowNone Requ...
5.12014-04-23CVE-2014-0472NetworkHighNone Requ...
7.52014-04-15CVE-2014-2427NetworkLowNone Requ...

CWE : Common Weakness Enumeration

%idName
28% (13)CWE-264Permissions, Privileges, and Access Controls
15% (7)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
15% (7)CWE-20Improper Input Validation
13% (6)CWE-189Numeric Errors
8% (4)CWE-399Resource Management Errors
Hide | Show 6 More...
%idName
4% (2)CWE-200Information Exposure
4% (2)CWE-59Improper Link Resolution Before File Access ('Link Following')
2% (1)CWE-310Cryptographic Issues
2% (1)CWE-287Improper Authentication
2% (1)CWE-94Failure to Control Generation of Code ('Code Injection')
2% (1)CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path ...

Oval Markup Language : Definitions

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
OvalIDName
oval:org.mitre.oval:def:18933USN-2012-1 -- lightdm vulnerability
oval:org.mitre.oval:def:20982Mozilla Firefox before 26.0 does not properly remove the Application Installa...
oval:org.mitre.oval:def:24428Web Audio memory corruption issues
oval:org.mitre.oval:def:24876DSA-2915-1 dpkg - security update
oval:org.mitre.oval:def:24869DSA-2915-2 dpkg - security update
Hide | Show 20 More...
idName
oval:org.mitre.oval:def:24819USN-2183-1 -- dpkg vulnerability
oval:org.mitre.oval:def:24816USN-2183-2 -- dpkg vulnerability
oval:org.mitre.oval:def:24655USN-2169-1 -- python-django vulnerabilities
oval:org.mitre.oval:def:24598USN-2169-2 -- python-django regression
oval:org.mitre.oval:def:24208Use-after-free in the Text Track Manager for HTML video
oval:org.mitre.oval:def:21091Multiple integer overflows in the binary-search implementation in SpiderMonke...
oval:org.mitre.oval:def:24510Unspecified vulnerability in Oracle Java SE 5.0u61, 6u71, 7u51, and 8 allows ...
oval:org.mitre.oval:def:24666RHSA-2014:0406: java-1.7.0-openjdk security update (Critical)
oval:org.mitre.oval:def:24641RHSA-2014:0407: java-1.7.0-openjdk security update (Important)
oval:org.mitre.oval:def:24444RHSA-2014:0408: java-1.6.0-openjdk security and bug fix update (Important)
oval:org.mitre.oval:def:24662ELSA-2014:0407: java-1.7.0-openjdk security update (Important)
oval:org.mitre.oval:def:24276ELSA-2014:0406: java-1.7.0-openjdk security update (Critical)
oval:org.mitre.oval:def:23985ELSA-2014:0408: java-1.6.0-openjdk security and bug fix update (Important)
oval:org.mitre.oval:def:23968DEPRECATED: ELSA-2014:0408: java-1.6.0-openjdk security and bug fix update (I...
oval:org.mitre.oval:def:24794RHSA-2014:0509: java-1.5.0-ibm security update (Important)
oval:org.mitre.oval:def:24751DSA-2912-1 openjdk-6 - security update
oval:org.mitre.oval:def:24881ELSA-2014:0509: java-1.5.0-ibm security update (Important)
oval:org.mitre.oval:def:25220RHSA-2014:0685: java-1.6.0-openjdk security update (Important)
oval:org.mitre.oval:def:24880RHSA-2014:0675: java-1.7.0-openjdk security update (Critical)
oval:org.mitre.oval:def:26484HP-UX running Java6, Remote Unauthorized Access, Disclosure of Information, a...

SAINT Exploits

DescriptionLink
Ubuntu overlayfs privilege elevationMore info here

Information Assurance Vulnerability Management (IAVM)

idDescription
2015-B-0007Multiple Vulnerabilities in Juniper Secure Analytics (JSA) and Security Threa...
Severity : Category I - VMSKEY : V0058213
2014-A-0064Multiple Vulnerabilities in Mozilla Products
Severity : Category I - VMSKEY : V0050011
2014-A-0056Multiple Vulnerabilities in Oracle Java SE
Severity : Category I - VMSKEY : V0049583
2014-B-0021Multiple Vulnerabilities in PHP
Severity : Category I - VMSKEY : V0044541
2014-A-0021Multiple Vulnerabilities in Mozilla Products
Severity : Category I - VMSKEY : V0043921
Hide | Show 2 More...
idDescription
2014-A-0011Multiple Vulnerabilities in Oracle MySQL Products
Severity : Category I - VMSKEY : V0043399
2013-A-0233Multiple Vulnerabilities in Mozilla Products
Severity : Category I - VMSKEY : V0042596

Snort® IPS/IDS

DateDescription
2016-03-14Oracle Java System.arraycopy race condition attempt
RuleID : 36240 - Type : FILE-JAVA - Revision : 2
2016-03-14Oracle Java System.arraycopy race condition attempt
RuleID : 36239 - Type : FILE-JAVA - Revision : 2

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2017-09-18Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201709-05.nasl - Type : ACT_GATHER_INFO
2016-06-23Name : The remote device is affected by multiple vulnerabilities.
File : juniper_space_jsa10698.nasl - Type : ACT_GATHER_INFO
2016-04-18Name : The remote openSUSE host is missing a security update.
File : openSUSE-2016-473.nasl - Type : ACT_GATHER_INFO
2015-10-29Name : The remote host is missing a Mac OS X update that fixes multiple security vul...
File : macosx_10_11_1.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2640-2.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2642-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2643-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2644-2.nasl - Type : ACT_GATHER_INFO
2015-06-22Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2646-2.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2640-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2642-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2643-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2644-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2645-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2646-1.nasl - Type : ACT_GATHER_INFO
2015-06-16Name : The remote Ubuntu host is missing one or more security-related patches.
File : ubuntu_USN-2647-1.nasl - Type : ACT_GATHER_INFO
2015-05-28Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2015-0953-1.nasl - Type : ACT_GATHER_INFO
2015-05-28Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2015-0953-2.nasl - Type : ACT_GATHER_INFO
2015-05-20Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2014-0732-1.nasl - Type : ACT_GATHER_INFO
2015-04-22Name : The remote device is missing a vendor-supplied security patch.
File : f5_bigip_SOL16476.nasl - Type : ACT_GATHER_INFO
2015-04-08Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201504-01.nasl - Type : ACT_GATHER_INFO
2015-03-30Name : The remote Mandriva Linux host is missing one or more security updates.
File : mandriva_MDVSA-2015-088.nasl - Type : ACT_GATHER_INFO
2015-03-30Name : The remote Mandriva Linux host is missing one or more security updates.
File : mandriva_MDVSA-2015-089.nasl - Type : ACT_GATHER_INFO
2015-03-30Name : The remote Mandriva Linux host is missing one or more security updates.
File : mandriva_MDVSA-2015-091.nasl - Type : ACT_GATHER_INFO
2015-03-30Name : The remote Mandriva Linux host is missing one or more security updates.
File : mandriva_MDVSA-2015-100.nasl - Type : ACT_GATHER_INFO